show the search builder and search results in the organizer center pane when the user starts typing
see the bug URL for mockups and notes. not sure if the search builder should be *in* the content pane, or maybe another toolbar-style box across the top.